XSS v modulu Workflow pro Drupal

Objevila se další zranitelnost v doplňkových modulech pro redakční systém Drupal. Tentokrát jde o modul Workflow a jeho náchylnost k XSS.  Chyba nicméně není označena jako kritická. Jádro Drupalu není postiženo.

Reklama

Řešením je instalace nejnovějších verzí tohoto modulu. Následující odkazy vedou na stažení balíčků z Drupal.org:

 

Reklama

Přidat komentář